Package musicbrainz2 :: Package data

[frames] | no frames]

# Package data

source code

Support data for the musicbrainz2 package.

This package is not part of the public API, it has been added to work around shortcomings in python and may thus be removed at any time.

Please use the musicbrainz2.utils module instead.

Submodules

- musicbrainz2.data.countrynames
- musicbrainz2.data.languagenames
- musicbrainz2.data.releasetypenames
- musicbrainz2.data.scriptnames

Variables
| __revision__ = ``'``$Id: __init__.py 7386 2006-04-30 11:12:55Z mat``...``
| __package__ = `None`

Variables Details

### __revision__

Value:

      '$Id: __init__.py 7386 2006-04-30 11:12:55Z matt $'